<?xml version="1.0" encoding="UTF-8" language="English"?>
		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}ნებისმიერი Video Converter Professional შეუძლია ჩაიწეროს ყველა ეკრანზე და აუდიო საქმიანობის თქვენს კომპიუტერში და შექმნას ინდუსტრიის სტანდარტული MPEG-4 ვიდეო ფაილი.{/f}&quot;"/>
<locale>

  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;სანიშნეს CD დისკი&quot; tooltip=&quot;იმპორტი აუდიო CD დისკი&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;ნებისმიერ Video Converter Professional&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}ნებისმიერი Video Converter Professional{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;All-in-ერთი CD Ripper და ვიდეო კონვერტორი&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;გახსნის დისკი...&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="ღია CD Drive..."/>
		<!-- help -->
		<menuitem name="32966" value="ორდენი..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="Load CD დისკი"/>
		<string name="117" value="აგდებს CD დისკი"/>
		<string name="118" value="არარის გამოყენებადი CD დისკზე ი"/>
		<string name="120" value="ანალიზი CD..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="გსურთ CD Drive"/>
			<control name="32947" value="გთხოვთ აირჩიოთ CD დისკზე უნდა ამოღებული"/>

		</dialog>
	</wtl_dialogs>
</locale>
